Bug 388451 - Use xdg-utils instead of htmlview
Summary: Use xdg-utils instead of htmlview
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ImageMagick (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Hans de Goede
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Patch
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-11-17 16:37 UTC by Ville Skyttä
Modified: 2008-04-27 14:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-27 14:38:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Use xdg-utils (4.17 KB, patch)
2007-11-17 16:37 UTC, Ville Skyttä
no flags Details | Diff
Use xdg-open (3.61 KB, patch)
2008-03-14 21:17 UTC, Ville Skyttä
no flags Details | Diff

Comment 1 Ville Skyttä 2007-11-17 16:37:31 UTC
Created attachment 262321 [details]
Use xdg-utils

Comment 2 Ville Skyttä 2008-03-14 21:17:29 UTC
Created attachment 298083 [details]
Use xdg-open

Any comments?  Here's an updated patch against current Rawhide.

Comment 3 Hans de Goede 2008-04-27 14:38:56 UTC
Short intro: I'm a new co-maintainer of ImageMagick and as such I'm going
through all open ImageMagick bugs.

Thanks for the patch!

This is fixed in 6.4.0.10-1, which will show up in rawhide once rawhide
unfreezes from the current F-9 final freeze.



Note You need to log in before you can comment on or make changes to this bug.